"items"
{
	"z145960" // T-Rex
	{
		"KnockbackScale"	"0.0"
		"KillPush"			"0"
	}

	"z145917" // Balrog
	{
		"KnockbackScale"	"0.0"
		"KillPush"			"0"
	}

	"z144572" // Titan
	{
		"KnockbackScale"	"0.0"
		"KillPush"			"0"
		"FullKnife"			"1"
	}


	"h144513" // Juggernaut
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h146285" // Human Dog
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h100001" // VIP
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}
}
